

#header_wrapper
{
	max-width: 1024px;
	margin: 0 auto 0;
	

	
}		
/* .Coral
{
	background:url(images/coralback.png) top no-repeat; 
	width: 781px;
	height: 371px;
	margin-right: 90px
	
}
.scuba
{
	background:url(images/scuba.png)no-repeat;
	width: 393px;
	height: 370px;
	margin-left: 620px;
}
.years
{
	background:url(images/68.png) no-repeat;
	width: 581px;
	height: 117px;
	float:right;
	margin-right:-15px;
	margin-top:100px;
}
.bfar
{
	background:url(images/logo.png) no-repeat;
	width: 186px;
	height: 160px;
	margin-top:15px;
	float: left;
	margin-left:-445px;
}
.bfartxt
{
	background:url(images/bfartxt.png) no-repeat;
	width: 519px;
	height: 85px;
	float: left;
	margin-top:-125px;
}
.star
{
	background:url(images/star.png) no-repeat;
	width: 397px;
	height: 114px;
	float: right;
	margin-right: -500px;
	margin-top: 265px;
}
.turtle
{
	background:url(images/tuna.png) no-repeat;
	width:371px;
	height: 246px;
	float:right;
	margin-right: 200px;
	margin-top: -115px;
} */




.Coral {
	background: url(images/52header/coralbacknew.png) top no-repeat;
	width: 781px;
	height: 371px;
	margin-right: 90px
}

.scuba {
	background: url(2017/foranniv/scuba70.png) no-repeat;
	width: 393px;
	height: 370px;
	margin-left: 620px;
}

.years {
    background: url(2017/foranniv/70.2.png) no-repeat; 
	width: 581px;
	height: 117px;
	float: right;
	margin-right: -25px;
	margin-top: 150px;
}

.bfar {
	background: url(images/52header/logonew.png) no-repeat;
	width: 186px;
	height: 160px;
	margin-top: -10px;
	float: left;
	margin-left: -445px;
}

.bfartxt {
	background: url(images/52header/bfartxtnew.png) no-repeat;
	width: 519px;
	height: 85px;
	float: left;
	margin-top: -135px;
}

.star {
	background: url(images/star.png) no-repeat;
	width: 397px;
	height: 114px;
	float: right;
	margin-right: -500px;
	margin-top: 260px;
}

.turtle {
	/* background: url(images/69anniv/slogan2016.png) no-repeat; */
	width: 371px;
	width: 353px;
	height: 137px;
	float: right;
	margin-right: -5px;
	margin-top: -165px;
}